Bug 1272731 - [abrt] control-center: release_cb(): gnome-control-center killed by SIGSEGV
Summary: [abrt] control-center: release_cb(): gnome-control-center killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:00af89fb0dbfade80f4ae04c2bb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-18 08:14 UTC by Joachim Frieben
Modified: 2016-12-20 15:03 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 15:03:06 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (36.89 KB, text/plain)
2015-10-18 08:15 UTC, Joachim Frieben
no flags Details
File: cgroup (284 bytes, text/plain)
2015-10-18 08:15 UTC, Joachim Frieben
no flags Details
File: core_backtrace (5.70 KB, text/plain)
2015-10-18 08:15 UTC, Joachim Frieben
no flags Details
File: dso_list (40.79 KB, text/plain)
2015-10-18 08:15 UTC, Joachim Frieben
no flags Details
File: environ (3.31 KB, text/plain)
2015-10-18 08:15 UTC, Joachim Frieben
no flags Details
File: exploitable (82 bytes, text/plain)
2015-10-18 08:15 UTC, Joachim Frieben
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-18 08:15 UTC, Joachim Frieben
no flags Details
File: maps (142.58 KB, text/plain)
2015-10-18 08:15 UTC, Joachim Frieben
no flags Details
File: mountinfo (3.74 KB, text/plain)
2015-10-18 08:15 UTC, Joachim Frieben
no flags Details
File: open_fds (2.00 KB, text/plain)
2015-10-18 08:15 UTC, Joachim Frieben
no flags Details
File: proc_pid_status (1020 bytes, text/plain)
2015-10-18 08:15 UTC, Joachim Frieben
no flags Details

Description Joachim Frieben 2015-10-18 08:14:55 UTC
Version-Release number of selected component:
control-center-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: release_cb
executable:     /usr/bin/gnome-control-center
global_pid:     30814
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 release_cb at gtklockbutton.c:439
 #1 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #2 release_check_cb at polkitpermission.c:717
 #3 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #4 check_authorization_cb at polkitauthority.c:835
 #5 g_task_return_now at gtask.c:1104
 #6 g_task_return at gtask.c:1162
 #7 reply_cb at gdbusproxy.c:2579
 #8 g_task_return_now at gtask.c:1104
 #9 g_task_return at gtask.c:1162

Potential duplicate: bug 1218292

Comment 1 Joachim Frieben 2015-10-18 08:15:02 UTC
Created attachment 1084094 [details]
File: backtrace

Comment 2 Joachim Frieben 2015-10-18 08:15:03 UTC
Created attachment 1084095 [details]
File: cgroup

Comment 3 Joachim Frieben 2015-10-18 08:15:05 UTC
Created attachment 1084096 [details]
File: core_backtrace

Comment 4 Joachim Frieben 2015-10-18 08:15:07 UTC
Created attachment 1084097 [details]
File: dso_list

Comment 5 Joachim Frieben 2015-10-18 08:15:09 UTC
Created attachment 1084098 [details]
File: environ

Comment 6 Joachim Frieben 2015-10-18 08:15:10 UTC
Created attachment 1084099 [details]
File: exploitable

Comment 7 Joachim Frieben 2015-10-18 08:15:12 UTC
Created attachment 1084100 [details]
File: limits

Comment 8 Joachim Frieben 2015-10-18 08:15:15 UTC
Created attachment 1084101 [details]
File: maps

Comment 9 Joachim Frieben 2015-10-18 08:15:17 UTC
Created attachment 1084102 [details]
File: mountinfo

Comment 10 Joachim Frieben 2015-10-18 08:15:19 UTC
Created attachment 1084103 [details]
File: open_fds

Comment 11 Joachim Frieben 2015-10-18 08:15:20 UTC
Created attachment 1084104 [details]
File: proc_pid_status

Comment 12 Fedora End Of Life 2016-11-24 12:50:02 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2016-12-20 15:03:06 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.